
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY:  verdana,Tahoma 
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY:   verdana, Tahoma; TEXT-DECORATION: none
}
SPAN#inputbox {
	CURSOR: hand
}
.barranaviga2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.barranaviga2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.barranaviga {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.barranaviga:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.sovratestata {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.sezioninero {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.sezioninero:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.sezionievidenziato {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.testopiccolo {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000
}
.testopiccolo:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000
}
.testonormale {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000
}
.testonormale:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000
}
.testogrande {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.testobold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
.testobold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.grigiochiaro {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666
}
.testatina {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.testatina:hover {
	FONT-SIZE: 11px; COLOR: #000000; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: underline
}
.testatinagrande {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.occhiello {
	FONT-SIZE: 9px; LETTER-SPACING: -0.1em; FONT-VARIANT: small-caps
}
.sommario {
	FONT-SIZE: 12px; FONT-STYLE: italic
}
.testolink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4e6174; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.testolink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; BACKGROUND-COLOR: #4e6174; TEXT-DECORATION: underline
}
.titolo {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
.titolo:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.tratteggio_vert {
	BACKGROUND-IMAGE: url(../img/tratteggio_vert.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
}
.tratteggio_horz {
	BACKGROUND-IMAGE: url(../img/tratteggio_horz.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.divider {
	BACKGROUND-IMAGE: url(../img/divider.gif); BACKGROUND-REPEAT: repeat-x
}
.formelement {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #232e33 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #000c19; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ebebeb
}
.formelementnoborder {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #232e33 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; COLOR: #000000; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.error {
	FONT-SIZE: 10px; COLOR: #cc0000; BACKGROUND-COLOR: #ffff99
}
.errorborder {
	BACKGROUND-COLOR: #cc0000
}
.warning {
	FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #eeeeee
}
.warningborder {
	BACKGROUND-COLOR: #000000
}
.normalbutton {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #232e33 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #000c19; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #d3e1eb
}
.submitbutton {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #232e33 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #000c19; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d3e1eb
}
.tableresult1 {
	BACKGROUND-COLOR: #ffffff
}
.tableresult2 {
	BACKGROUND-COLOR: #eeeeee
}
.sezioninerosott {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.sezioninerosott:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.sezioninerosott2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.sezioninerosott2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
.testogrande:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
.piccolissimo {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: none
}
.piccolissimo:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: underline
}
.testonormalecella {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
.testonormalecella:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; BACKGROUND-COLOR: #657d8a; TEXT-DECORATION: none
}
.biscotto {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #999999; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.biscottohome {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999; FONT-VARIANT: normal; TEXT-DECORATION: none
}

BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; scrollbar-arrow-color: black;scrollbar-face-color: F3F3F3;
	scrollbar-shadow-color: F3F3F3;
	scrollbar-darkshadow-color: black;
	scrollbar-track-color: F3F3F3;
	scrollbar-highlight-color: F3F3F3;
	scrollbar-3dlight-color: black;
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.piccolissimobianco {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: none
}
.titolo2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
.testolink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4e6174; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.testolink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; BACKGROUND-COLOR: #4e6174; TEXT-DECORATION: underline
}
#SEARCH_DIV{
	float:left; 
	background-color:#A0B1C3; 
	background-image:url(image/searchbox.gif);
	background-repeat:no-repeat;
	width:143px; 
	height:22px; 
	margin-right:0; 
	position:relative; 
	left:3px; 
	top:1px;
}
#SEARCH{
	margin-top:3px;
	margin-left: 21px;
	background-color: none;
	border: 0;		
}
#SEARCH_BUTTON{
	position: relative;
	top: 2px;
}